<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Connector to the SeaDataNet e-Infrastructure</Description>
		<Class>SeaDataNetConnector</Class>
	<Name>ecological-engine</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>ecological-engine</Name>
				<Version>1.9.0-3.10.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dataanalysis</groupId>
					<artifactId>ecological-engine</artifactId>
					<version>1.9.0-3.10.0</version>
				</MavenCoordinates>
				<Files>
					<File>ecological-engine-1.9.0-3.10.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>